WordPress.org

Plugin Directory

Force Post Category Selection

Version: 1.1 This is simple plugin which forces the users to select atleast one category from the list while publishing a new post.

Plugin is not working as expected

If web browser doesn't support JS, then this plugin will not work

Requires: 3.x or higher
Compatible up to: 4.x
Last Updated: 2015-2-10
Active Installs: 400+

Ratings

4.6 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,2,2
100,1,1
100,1,1